#Generated by Git-Commit-Id-Plugin
git.branch=detached
git.build.host=test-jenkins
git.build.number=303
git.build.time=2025-11-13 10\:55\:40
git.build.user.email=libeiya@baichuanxin.com
git.build.user.name=libeiya
git.build.version=0.0.1-SNAPSHOT
git.closest.tag.commit.count=
git.closest.tag.name=
git.commit.author.time=2025-11-13 10\:53\:48
git.commit.committer.time=2025-11-13 10\:53\:48
git.commit.id.abbrev=f75eda7
git.commit.id.describe=f75eda7
git.commit.id.describe-short=f75eda7
git.commit.id.full=f75eda7149dbef787106bb4dae5bdaafbf811791
git.commit.message.full=\u4FEE\u6539\u865A\u5355\u751F\u6210\u5B58\u50A8\u5206\u8D26\u914D\u7F6E\uFF0C\u865A\u5355\u8F6C\u5B9E\u5355\u6539\u9020\u901A\u8FC7\u7F13\u5B58\u53D6\u865A\u5355\u5B58\u7684\u5206\u8D26\u914D\u7F6E
git.commit.message.short=\u4FEE\u6539\u865A\u5355\u751F\u6210\u5B58\u50A8\u5206\u8D26\u914D\u7F6E\uFF0C\u865A\u5355\u8F6C\u5B9E\u5355\u6539\u9020\u901A\u8FC7\u7F13\u5B58\u53D6\u865A\u5355\u5B58\u7684\u5206\u8D26\u914D\u7F6E
git.commit.time=2025-11-13 10\:53\:48
git.commit.user.email=zhongxuefeng@bcxin.com.cn
git.commit.user.name=zhongxuefeng
git.dirty=false
git.local.branch.ahead=NO_REMOTE
git.local.branch.behind=NO_REMOTE
git.remote.origin.url=https\://gitlab.arsbaibaodun.com/bcx_platform/crmeb-javamer-v1.2
git.tags=
git.total.commit.count=1245
